export const checkCompilationPermission = (req, res, compilationID, redirectUrl) => {
  const compilationPermission = req.session.managerData.compilationPermission || [];
  if (!compilationPermission.includes(compilationID)) {
    res.redirect(redirectUrl);
  }
}
